[{
        "name": "Blogs are Cool, I Think",
        "summary": "The first post and how I created it",
        "id": "blogs_are_cool",
        "date": "2/17/2019",
        "discuss": "https://twitter.com/Ellpeck/status/1096937184601538566"
    },
    {
        "name": "Why You Should Mod Minecraft",
        "summary": "About what makes Minecraft modding great and why you should probably try it if you enjoy programming",
        "id": "why_you_should_mod_minecraft",
        "date": "2/17/2019",
        "discuss": "https://twitter.com/Ellpeck/status/1097177774337462272"
    },
    {
        "name": "Kindling the Reading Flame",
        "summary": "About the Kindle, Harry Potter and what I like and dislike about them",
        "id": "reading",
        "date": "3/22/2019",
        "discuss": "https://twitter.com/Ellpeck/status/1109102077911973888"
    },
    {
        "name": "Small Projects",
        "summary": "Why creating a small, unplanned project is sometimes good for you",
        "id": "small_projects",
        "date": "5/1/2019",
        "discuss": "https://twitter.com/Ellpeck/status/1123651624201871360"
    },
    {
        "name": "About Cross-Platform and Motivation",
        "summary": "How moving from Java to C# taught me how horrible it is to create a cross-platform application with little to no knowledge or documentation",
        "id": "cross_platform_trainwreck",
        "date": "7/6/2019",
        "discuss": "https://twitter.com/Ellpeck/status/1147502654236573697"
    },
    {
        "name": "Big Projects",
        "summary": "How a once small project I even created a post about turned into the first game I'm selling: Foe Frenzy",
        "id": "big_projects",
        "date": "9/15/2019",
        "discuss": "https://twitter.com/Ellpeck/status/1173247686654517249"
    }
]